CVE-2021-30800 – Apple / Multiple – Unspecified

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

CVE-2021-30800 is an unspecified vulnerability impacting Apple iOS versions 14.6 and iPadOS versions 14.6 and earlier. A proof of concept (PoC) was observed in open source and a walk-through demo of a PoC was shared via Twitter.

PoC Links(if available):

Twitter: WiFiDemon PoC information –

Known Counter Measures:

Apple addressed the vulnerability in a security advisory with updated versions.

Links to patches(if available)

https://support.apple.com/en-gb/HT212601

Available for Amazon Prime